/* 
  zelena btn, border pod headningom: #378037
  zelena btn hover: #000
  navbar - cierna: #222
*/

body {
  background: #fff;
}

body p, li {
  color: #888;
}

body a {
  color: #000;
}

body a:hover {
  color: #C64F4C;
    -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  text-decoration: none; 
}


.navbar {
  background: rgba(0,0,0,.3);
  border-bottom: 0px;
}

.navbar-default .navbar-brand {
  color: #fff;
  font-weight: bold;
}

.navbar-toggle:hover {
  background: #efedef !important;  
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background: none !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > :focus {
  background: none !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  /*border-color: #3e3e3e; */
}

.navbar .active a, .navbar a:hover {
  color: #fff !important; 
}

ul.dropdown-menu li a {
  color: rgba(255,255,255,1) !important;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
}

.navbar-nav > li > .dropdown-menu {
  background: rgba(44,44,44,1) !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background: rgba(44,44,44,1) !important;
  color: #C64F4C !important;
}

.dropdown-menu {
  border: 0px;
  box-shadow: none !important;
}

.banner, .banner-s, .banner-landing {
  
}

.banner-heading {
  color: #fff;
}

.banner-subheading {
  color: #fff;
  font-weight: 300;
}


/********** BTN-HEADER ****************/
.banner .btn {
  text-transform: uppercase; 
}

.btn-header {
  color: #fff;
  background-color: #000;
}

.btn-header:hover {
  color: #fff;
  background: #555;  
}

.btn-header-nb {
  color: #000;
  background-color: none;
  border: 2px solid #000;
}

.btn-header-nb:hover {
  color: #000;
  background-color: #000;
  border: 2px solid #000;
}

/*************** BTN-CONTENT *******************/

.btn-content {
  color: #000;
  background-color: #ffb400;
  font-weight: bold;
  box-shadow: 1px 3px 0px rgba(0,0,0,.4);
}

.btn-content:hover {
  color: #000;
  background: #eba602;
}

.btn-content1 {
  color: #000;
  background-color: #4993d7;
  font-weight: bold;
  box-shadow: 1px 3px 0px rgba(0,0,0,.4);
}

.btn-content1:hover {
  color: #000;
  background: #3b81c2;
}

.btn-content-nb {
  background: none;
  border: 1px solid #000;
  color: #000;
}

.btn-content-nb:hover {
  background-color: #000 !important;
  border: 1px solid #000;
  color: #fff !important;
}

/**************** ./ BTN-CONTENT  ****************/
.footer .container {
  border-top: 1px solid #ddd;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

form.template-form .form-control { 
  box-shadow: none;
  border: 1px solid #aaa;
}

@media (min-width: 1201px) {
  .navbar .navbar-nav>li.active>a {
    background: none !important;
  }
}

@media (max-width: 768px) {
  .navbar {
    background: rgba(255,255,255,.95);
  }

  .navbar-brand, ul.nav > li a {
    color: #000 !important;
  }

  .navbar-brand {
    font-size: 20px !important;
  }

  ul.dropdown-menu li a {
    color: #fff !important;
  }
}


.transition {    
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.nav-bg {
  background: rgba(255,255,255,.95) !important;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
  padding: 0 !important;
  font-weight: 700 !important;
}

.nav-bg .active a, .nav-bg a  {
  color: #000 !important;
}

.nav-bg a:hover {
  color: #000 !important;
}

.nav-bg .navbar-toggle {
  box-shadow: none;
  background-color: none;
}

.navbar-toggle .icon-bar {
  background-color: #000 !important;
  box-shadow: 0px 1px 0px #000 !important;
}

.nav-bg ul.nav > li a, .nav-bg .navbar-brand {
  color: #000;
}

::-webkit-input-placeholder {
   color: #888 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #888 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #888 !important;  
}

:-ms-input-placeholder {  
   color: #888 !important;  
}